unit uIDataModuleFamilias;

interface

uses  
  uBizFamilias;

type
  IDataModuleFamilias = interface
  ['{0FE2B5E6-DE76-4834-B27F-3C754C96B76A}']
    function GetItems: IBizFamilia;
  end;

implementation

end.
